@charset "utf-8";
/* CSS Document */

#top-image-banner {
	background-image: url(../images/rollers-for-industry-minus-text.jpg);
	background-repeat: no-repeat;
	height: 280px;
	width: 938px;
	margin-top: -5px;
	z-index: 1000;
	margin-left: -1px;
}
#top-product-image-title {
	position: absolute;
	margin-top: 40px;
	margin-left: 50px;
}
#top-product-image-title h1 {
	font-family: Eurostile;
	font-size: 34px;
	color: #FFF;
	font-weight: normal;
}
#top-image-banner-special {
	height: 280px;
	width: 938px;
	margin-top: -5px;
	z-index: 1000;
	margin-left: -1px;
	background-image: url(../images/specialty-rollers-minus-text.jpg);
	background-repeat: no-repeat;
}

#top-product-image-title-special{
	position: absolute;
	margin-top: 182px;
	margin-left: 42px;
}
#top-product-image-title-special h1 {
	font-family: Eurostile;
	font-size: 34px;
	color: #FFF;
	font-weight: normal;
}

#top-image-banner-rollers-print {
	height: 280px;
	width: 938px;
	margin-top: -5px;
	z-index: 1000;
	margin-left: -1px;
	background-image: url(../images/rollers-forpackaging-print-minus-text.jpg);
	background-repeat: no-repeat;
}
#top-product-image-title-rollers-print {
	position: absolute;
	margin-top: 30px;
	margin-left: 62px;
}
#top-product-image-title-rollers-print h1 {
	font-family: Eurostile;
	font-size: 34px;
	color: #FFF;
	font-weight: normal;
}
#top-image-banner-moulded-components {
	height: 280px;
	width: 938px;
	margin-top: -5px;
	z-index: 1000;
	margin-left: -1px;
	background-image: url(../images/custom-moulded-plastic-components.jpg);
	background-repeat: no-repeat;
   }
#top-product-image-title-moulded-components {
	position: absolute;
	margin-top: 30px;
	margin-left: 62px;
	line-height: 30px;
   }

#top-product-image-title-moulded-components h1 {
	font-family: Eurostile;
	font-size: 30px;
	color: #FFF;
	font-weight: normal;
	line-height: 25px;
}






#product-text-box-holder {
		
}

#first-text-box h2 {
font-family: Eurostile;
	font-size: 20px;
	color: #939598;	
}
#first-text-box {
	height: 148px;
	width: 844px;
	border: thin dotted #FFF;
	margin-top: 15px;
	margin-left: 38px;
}
#second-text-box {
	height: 400px;
	width: 650px;
	margin-left: 30px;
	
}
#product-blue-more-info-button {
	height: 33px;
	width: 520px;
	
	
	margin-left: 260px;
	margin-top: 470px;
}

#second-text-box-packaging-printing {
	height: 400px;
	width: 650px;
	
	margin-left: 30px;
}
#second-text-box-specialised-rollers {
	height: 400px;
	width: 650px;
	
	margin-left: 30px;
}
#second-text-box-inner-lh {
	float: left;
	height: 30px;
	width: 148px;
	background-position: left 40px;
	margin-left: 13px;
	
	
}
#second-image {
	
	height: 88px;
	width: 117px;
	margin-top: 57px;
	position: absolute;
	margin-left: 43px;
}

#second-text-box-inner-lh h2 {
	font-family: Eurostile;
	font-size: 20px;
	font-weight: bold;
	color: #40499F;
	width: 300px;	
}
#second-text-box-inner-centre {
	height: 100%;
	width: 420px;
	margin-left: 0px;
	float: left;
	margin-top: 30px;
	background-image: url(../images/product-click-more-tab.ng);
	background-repeat: no-repeat;
	background-position: 210px 85px;
	
}

#second-text-box-inner-centre a:link {
	text-decoration: none;
	color: #6B6C6F;
}
#second-text-box-inner-centre a:visited {text-decoration: none
color: #6B6C6F;
}
#second-text-box-inner-centre a:active {text-decoration: none
color: #6B6C6F;
}
#second-text-box-inner-centre a:hover {
	color: #333;
}




#second-text-box-inner-centre h3 {
	font-family: Eurostile;
	font-size: 14px;
	color: #6B6C6F;
	width: 250px;
	background-image: url(../images/red-bullet.jpg);
	background-repeat: no-repeat;
	background-position: 0px 8px;
	padding-left: 25px;
	
	padding-right: 15px;
	margin-bottom: -15px;
}
.red-bul {
	
}
#second-text-box-inner-rh {
	height: 120px;
	width: 250px;
	margin-left: 570px;
	margin-top: 20px;
	line-height: 18px;
	position: absolute;
	
}
#second-text-box-inner-rh h3 {
	font-family: Eurostile;
	font-size: 14px;
	color: #BCBEC0;
	
	
}
#third-text-box {
	height: 162px;
	width: 858px;
	margin-top: 20px;
	border: thin dotted #096;
}
#third-text-box-inner-lh {
	
	float: left;
	height: 148px;
	width: 200px;
	background-image: url(../images/poly-wheels.jpg);
	background-repeat: no-repeat;
	background-position: left 40px;
	margin-left: 29px;
}
#third-text-box-inner-lh h2 {
	font-family: Eurostile;
	font-size: 20px;
	font-weight: bold;
	color: #40499F;
}

#third-text-box-inner-centre {
	height: 150px;
	width: 420px;
	margin-left: -54px;
	float: left;
	margin-top: 30px;
	background-image: url(../images/product-click-more-tab.png);
	background-repeat: no-repeat;
	background-position: 250px 80px;
}
#third-text-box-inner-centre h3 {
	font-family: Eurostile;
	font-size: 14px;
	color: #6B6C6F;
	width: 250px;
	background-image: url(../images/red-bullet.jpg);
	background-repeat: no-repeat;
	background-position: 0px 8px;
	padding-left: 25px;
	
	padding-right: 15px;
	margin-bottom: -15px;
}
#third-text-box-inner-rh {
	height: 120px;
	width: 250px;
	margin-left: 600px;
	margin-top: 20px;
	
	line-height: 18px;
	position: absolute;
}
#third-text-box-inner-rh h3 {
	font-family: Eurostile;
	font-size: 14px;
	color: #BCBEC0;
	
	
}
#product-image-holder-rh-col {
	height: 229px;
	width: 275px;
	position: absolute;
	margin-left: 589px;
	margin-top: -393px;
	background-image: url(../images/product-image-rh-col.jpg);
	background-repeat: no-repeat;
		
}
#product-text-holder-rh-col {
	width: 270px;
	font-family: Eurostile;
	font-size: 14px;
	color: #afb1b4;
	margin-top: 235px;
	
}




.text-underline {
	
}